Subject: Agency Deals - buying CES supply
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Sat, 15 Jan 2000 04:04:00 -0800 (PST)

I created these deal tickets to account for the term sells as follows:

145328  Allied Signal for 3405/day from TCO pool
149785  International Paper (Union Camp) for 7158/day from TCO pool

The counterparty names says CES-Columbia-Retail, because there was no 
CES-Allied Signal nor CES-International Paper. Not sure if this matters for 
Enron's system. Also, the pricing and ending term date needs to be verified.

Thanks.